

.value-proposition-section{
  background: #FAF7F6;
  padding: 50px 20px;
}
@media (width >= 1200px) {
  .value-proposition-section .section-text-container {
    max-width: 1400px;
    padding: 0 20px;
  }
}
.value-proposition-section .value-proposition-section-inner{
  max-width: 1400px;
  margin: 0 auto;
}

.value-proposition-section .value-proposition-content{
  display: grid;
  grid-template-columns: 1fr;
  gap: 40px;
  align-items: center;
}


.value-proposition-section .benefits-list{
  display: grid;
  grid-template-columns: 1fr;
  gap: 10px;
}

/* Benefit Cards */
.value-proposition-section .benefits-list .benefit-card {
  background-color: white;
  border-radius: 8px;
  padding: 20px;
  min-height: 119px;
  display: flex;
  align-items: center;
}

.value-proposition-section .benefits-list .benefit-card-large {
  min-height: 147px;
}

.value-proposition-section .benefits-list .benefit-card ul {
  list-style-position: inside;
  margin: 0;
  padding: 0;
}

.value-proposition-section .benefits-list .benefit-card li {
  font-family: 'Barlow Condensed', sans-serif;
  font-weight: 500;
  font-size: 26px;
  color: #000;
  text-transform: uppercase;
  line-height: initial;
}

.value-proposition-section .benefits-list .benefit-card li::marker {
  color: #000;
}

.value-proposition-section .value-proposition-content img{
  display: none;
}


@media (width >= 1200px) {
  .value-proposition-section{
    padding: 120px 0;
  }


  .value-proposition-section .value-proposition-content {
    grid-template-columns: 1fr 1fr;
    gap: 64px;
  }

  .value-proposition-section .value-proposition-content img{
    display: block;
  }

  .value-proposition-section .benefits-list .benefit-card {
    padding: 30px 40px;
  }
}